jsgf_rhs_s Struct Reference

## Data Fields

glist_t | atoms
| Sequence of items.
jsgf_rhs_t * | alt
| Linked list of alternates.

## Detailed Description

Definition at line 96 of file jsgf_internal.h.

## Field Documentation

## alt

jsgf_rhs_t* jsgf_rhs_s::alt

Linked list of alternates.

Definition at line 98 of file jsgf_internal.h.

## atoms

glist_t jsgf_rhs_s::atoms

Sequence of items.

Definition at line 97 of file jsgf_internal.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/jsgf_internal.h